.container {
    margin: 0 auto;
    width: 1400px;
    max-width: 100%;
}

.bcg-dark-color {
    background-color: rgba(0, 0, 0, 0.8)
}

.flex-container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
}

/*HEADER*/

.main-header {
    background: url("../img/bg1.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    clip-path: polygon(50% 0, 100% 0, 100% 85%, 50% 100%, 0 85%, 0 0);
}

.top-menu-bcg-color-line {
    margin-top: 32px;
    margin-bottom: 173px;
    width: 100%;
    background-color: #ffffff;
}

.header-title-logo {
    padding: 38px 0 38px 200px;
    float: left;
}

.header-title-logo-link {
    text-decoration: none;
    font-family: Roboto, sans-serif;
    font-size: 36px;
    line-height: 36px;
}

.header-title-logo-first-word {
    color: #424f57;
    font-weight: 300;
}

.header-title-logo-second-word {
    text-transform: uppercase;
    color: #14afca;
    font-weight: 900;
}

.top-menu {
    padding: 50px 200px 50px 0;
    float: right;
}

.top-menu-option {
    padding-right: 60px;
    display: inline-block;
}

.top-menu-option:last-child {
    padding-right: 0;
}

.top-menu-link {
    font-family: OpenSans, sans-serif;
    color: #3e4b4e;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
}

.top-menu-link:hover {
    color: #14afca;
}

.main-header-paragraph {
    padding-bottom: 168px;
    text-align: center;
    font-family: FuturaBT, sans-serif;
    color: #ffffff;
    font-size: 52px;
    font-weight: 700;
    line-height: 75px;
    text-transform: uppercase;
}

/*SECTIONS*/

.menu-option-name {
    padding-bottom: 27px;
    text-align: center;
    text-transform: uppercase;
}

.white-font-title-distance {
    padding-top: 180px;
}

.dark-font-title-distance {
    padding-top: 240px;
}

/*font-section-w/o-image*/

.menu-option-name-white-font-link {
    text-decoration: none;
    font-family: Roboto, sans-serif;
    color: #424f57;
    font-size: 60px;
    font-weight: 700;
    line-height: 40px;
    text-align: center;
}

.menu-option-name-white-font-link:hover {
    color: #14afca;
}

.menu-option-about-white-font {
    padding-bottom: 42px;
    font-family: OpenSans, sans-serif;
    color: #424f57;
    font-size: 18px;
    font-weight: 600;
    line-height: 40px;
    text-align: center;
}

.menu-option-descr-white-font {
    font-family: Roboto, sans-serif;
    color: #424f57;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
}

/*font-section-with-image*/

.menu-option-name-dark-font-link {
    text-decoration: none;
    font-family: Roboto, sans-serif;
    color: #ffffff;
    font-size: 60px;
    font-weight: 700;
    line-height: 40px;
}

.menu-option-name-dark-font-link:hover {
    color: #14afca;
}

.menu-option-about-dark-font {
    padding-bottom: 42px;
    font-family: OpenSans, sans-serif;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    line-height: 75px;
    text-align: center;
}

.menu-option-descr-dark-font {
    padding-bottom: 25px;
    font-family: Roboto, sans-serif;
    color: #d3cccc;
    font-size: 16px;
    font-style: italic;
    line-height: 28px;
    text-align: center;
}

/*first-section*/

.our-work-menu-option-section {
    padding-bottom: 101px;
}

.our-work-section-paragraph {
    width: 963px;
}

/*second-section*/

.partners-menu-option-section {
    background: url("../img/bg2.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    clip-path: polygon(50% 15%, 100% 0, 100% 85%, 50% 100%, 0 85%, 0 0)
}

.our-partners {
    padding-bottom: 151px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
}

.our-partners a:last-child,
.our-partner-adobe a {
    padding-right: 0;
}
.our-partners img:last-child {
    padding-bottom: 12px;
}

.our-partner-adobe {
    margin-right: 70px;
    padding: 12px;
    background: #ffffff;
}

.partners {
    margin-right: 70px;
    text-decoration: none;
    background: url('../img/css_sprites.png');
    transition: .5s;
}

.partner-icon-behance {
    width: 190px; height: 44px;
    background: url('../img/css_sprites.png') -10px -10px;
}

.partner-icon-behance:hover {
    width: 190px; height: 44px;
    background: url('../img/css_sprites.png') -10px -64px;
}

.partner-icon-envato {
    width: 220px; height: 44px;
    background: url('../img/css_sprites.png') -10px -470px;
}

.partner-icon-envato:hover {
    width: 220px; height: 44px;
    background: url('../img/css_sprites.png') -10px -530px;
}

.partner-icon-devianart {
    width: 176px; height: 80px;
    background: url('../img/css_sprites.png') -10px -862px;
}

.partner-icon-devianart:hover {
    width: 176px; height: 80px;
    background: url('../img/css_sprites.png') -10px -971px;
}

.partner-icon-flickr {
    width: 159px; height: 48px;
    background: url('../img/css_sprites.png') -10px -590px;
}

.partner-icon-flickr:hover {
    width: 159px; height: 48px;
    background: url('../img/css_sprites.png') -10px -726px;
}

.partner-icon-envato2 {
    width: 220px; height: 40px;
    background: url('../img/css_sprites.png') -10px -350px;
}

.partner-icon-envato2:hover {
    width: 220px; height: 40px;
    background: url('../img/css_sprites.png') -10px -410px;
}

.partner-icon-markcomedia {
    width: 185px; height: 48px;
    background: url('../img/css_sprites.png') -10px -658px;
}

.partner-icon-markcomedia:hover {
    width: 185px; height: 48px;
    background: url('../img/css_sprites.png') -10px -794px;
}

.partner-icon-yahoo {
    width: 200px; height: 38px;
    background: url('../img/css_sprites.png') -10px -234px;
}

.partner-icon-yahoo:hover {
    width: 200px; height: 38px;
    background: url('../img/css_sprites.png') -10px -292px;
}

/*third-section*/

.our-team-members-photo, .team-members-about {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.team-member-photo {
    padding-bottom: 27px;
    padding-right: 161px;
}

.team-member-photo:last-child {
    padding-right: 0;
}

.team-member-about {
    width: 279px;
    padding-bottom: 124px;
    padding-right: 88px;
    font-family: Roboto, sans-serif;
    color: #424f57;
    font-size: 15px;
    line-height: 28px;
    text-align: center;
}

.team-member-about:last-child {
    padding-right: 0;
}

/*fourth-section*/

.testimonials-menu-option-section {
    background: url("../img/bg3.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    clip-path: polygon(50% 15%, 100% 0, 100% 85%, 50% 100%, 0 85%, 0 0);
}

.phrase-weight {
    width: 847px;
}

.phrase-author {
    margin-right: 123px;
    padding-bottom: 164px;
    text-align: right;
    color: #ffffff;
    font-weight: 600;
}

/*fifth-section*/

.menu-option-descr-formula {
    width: 780px;
    padding-bottom: 113px;
    text-transform: uppercase;
    text-align: center;
}

.menu-option-descr-formula-link {
    text-decoration: none;
    font-family: Roboto, sans-serif;
    color: #424f57;
    font-size: 30px;
    font-weight: 700;
    line-height: 48px;
}

.menu-option-descr-formula-link:hover {
    color: #14afca;
}

/*FOOTER SECTION*/

.footer-section {
    margin-bottom: 104px;
    text-align: center;
}

.footer-copyright, .footer-designed-by {
    font-family: OpenSans, sans-serif;
    color: #3d3c3c;
    font-size: 14px;
    line-height: 24px;
}

.footer-designed-iconic {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    text-decoration: none;
    color: #3d3c3c;
}

.footer-designed-iconic:hover {
    color: #14afca;
}